package com.heyu.api.data.service.api;
/**
* <p>
* 账户表 服务类
* </p>
*
* @author quyixiao
* @since 2025-04-19
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.api.ApiBankCardEntity;
public interface ApiBankCardService extends IService<ApiBankCardEntity> {



	ApiBankCardEntity selectApiBankCardById(Long id);


	Long insertApiBankCard(ApiBankCardEntity apiBankCard);


	Long insertOrUpdateApiBankCard(ApiBankCardEntity apiBankCard);


	int updateApiBankCardById(ApiBankCardEntity apiBankCard);


	int updateCoverApiBankCardById(ApiBankCardEntity apiBankCard);


	int deleteApiBankCardById(Long id);


}